.container.headerBox .row .col-md-4 {
	margin-bottom: 0;
	float: right;
	padding-top: 10px;
}

.list-unstyled, .list-unstyled ul { min-width: 120px; margin-bottom: 20px; }
.yamm .nav, .yamm .collapse, .yamm .dropup, .yamm .dropdown { position: static; }
.yamm .container { position: relative; }
.container { width: auto; max-width: 1170px; }
.yamm .dropdown-menu { left: auto; }
.yamm .yamm-content { padding: 20px 30px; }
.yamm .dropdown.yamm-fw .dropdown-menu { left: 0; right: 0; }

.navbar-fixed-bottom, .navbar-fixed-top, .navbar-static-top {
    border-radius: 0;
}
.navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    background-color: #7cad3e;
    color: #fff;
}
.navbar-default .navbar-nav > li > a {
    background-color: transparent;
    color: #fff;
	font-size: 16px;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    background-color: transparent;
    color: #fff;	
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    right: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
	/*width: 68.3vw;*/
	width: 100%;
}
.col-sm-3 li.dropdown-header a {
	color: #018abd;
	font-weight: 600;
}
.col-sm-3 li.dropdown-header a:hover {
	color: #7cad3e;
	text-decoration: none;
}
.col-sm-3 li a {
	color: #333;
	font-weight: normal;
}
ul.col-sm-3.quickLinks.list-unstyled { width: 40%; }
ul.col-sm-3.socialMedia.list-unstyled { width: 60%; }
ul.col-sm-3.socialMedia.list-unstyled li.dropdown-header {
	color: #018abd;
	font-weight: 600;
}
.col-sm-12.list-unstyled { background: #97cbdc; }
.col-sm-12.list-unstyled ul.parentPage { margin-top: 20px; padding-left: 15px; }
.col-sm-12.list-unstyled ul.parentPage li.dropdown-header { list-style: none; }
.col-sm-12.list-unstyled ul.parentPage li.dropdown-header a { color: #001b48; font-size: 16px; }
.col-sm-12.list-unstyled ul.parentPage li.dropdown-header a:hover { color: #fff; font-size: 16px; text-decoration: underline; }

@media (max-width: 1280px) {
.dropdown-menu {
	width: 90vw;
}
}
@media (max-width: 878px) {
.navbar-default .navbar-nav > li > a {
    font-size: 13px;
}
.dropdown-menu {
	width: 100vw;
}
}